> ## Documentation Index
> Fetch the complete documentation index at: https://docs.parcha.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get job status summary

> Get a job's status and a summarized description of its progress



## OpenAPI

````yaml api-reference/openapi.yaml get /getJobStatusSummary
openapi: 3.0.0
info:
  title: Parcha API
  version: 1.0.0
  description: API for managing Parcha jobs and checks
servers:
  - url: https://api.parcha.ai/api/v1
    description: Agent Hub API server
  - url: https://demo.parcha.ai/api/v1
    description: Sandbox API server
  - url: https://us1.parcha.ai/api/v1
    description: Legacy API server
  - url: http://{your-company-domain}.parcha.ai/api/v1
    description: Custom Enterpris server (your company's API server)
security:
  - bearerAuth: []
paths:
  /getJobStatusSummary:
    get:
      summary: Get job status summary
      description: Get a job's status and a summarized description of its progress
      parameters:
        - name: job_id
          in: query
          required: true
          schema:
            type: string
          description: The ID of the job to summarize
      responses:
        '200':
          description: Job status summary retrieved successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                  summary:
                    type: string
        '400':
          description: Invalid request
        '404':
          description: Job not found
        '500':
          description: Internal server error
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        API key obtained from your Parcha account settings. Include as Bearer
        token in the Authorization header.

````